Bug 94195 - [PATCH] astro/cfitsio: UNBREAK fetching by updating to new version.
Summary: [PATCH] astro/cfitsio: UNBREAK fetching by updating to new version.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-07 22:40 UTC by Ion-Mihai " IOnut " Tetcu
Modified: 2006-03-15 10:08 UTC (History)
0 users

See Also:


Attachments
cfitsio.diff (1.11 KB, patch)
2006-03-07 22:40 UTC, Ion-Mihai " IOnut " Tetcu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ion-Mihai " IOnut " Tetcu 2006-03-07 22:40:04 UTC

tested on tnderbox on 5 and 6 -STABLE
Comment 1 Ion-Mihai " IOnut " Tetcu 2006-03-07 23:38:18 UTC
Reported by:    fenner's distfile survey

-- 
IOnut - Unregistered ;) FreeBSD "user"
  "Intellectual Property" is   nowhere near as valuable   as "Intellect"

BOFH excuse #266:
All of the packets are empty
Comment 2 Renato Botelho freebsd_committer 2006-03-08 11:26:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

I'll take it.
Comment 3 Renato Botelho freebsd_committer 2006-03-15 10:08:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!